@charset "UTF-8";/* CSS Document */
body{margin:0;padding:0;font-size:14px;line-height:1.5;font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,blockquote,fieldset,div{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}ul li, ol li{list-style:none;}a{color:#000;text-decoration:none;}a img{border-style:none;}
/* clearFix */
.cf:before,.cf:after{content:"";display: table;}.cf:after{clear:both;}.cf{*zoom:1;}/*haslayout*/
* { zoom: 1; }
ul, ol, li { *zoom: normal; }

/* width 950px layout */
.ad950 #wrapper{ width:950px;min-width:950px !important;margin:0 auto;padding:0 10px;}
.ad950 #contents{ padding:0;}
/* emg-min.css 1.0.0 */
#emg,#emg2,#emg3{margin-bottom:5px;text-align:center;}#emg2 br{display:none;}#emg table,#emg2 table,#emg3 table{margin:0 auto;text-align:left;}/* ie/mac \*//*/#emg,#emg2{margin-left:120px;}#emg3{margin-left:235px;}/**/.yj950-2 #emg,.yj950-2 #emg2,.yj950-2 #emg3 {width:950px;margin:0 auto 5px;}/*width950*/
/* lrec-min.css 1.0.4 */
#yjLrec{margin-bottom:10px;}#yjLrec dl{margin:0;padding:0;}#yjLrec dt{margin:0;padding:4px 0 4px;font-size:12px;font-weight:normal;line-height:12px;text-align:center;vertical-align:middle;}/* safari only \*/html:\66irst-child #yjLrec dt{padding:3px 0 2px;}/* /safari only */#yjLrec dd{margin:0;padding:0;}#yjLrec dd img{border:none;vertical-align:bottom;}.yj950-1 #contents{position:relative;}.yj100per-1 #contents{position:relative;}.yj100per-1 #yjContentsBody span.yjGuid{position:relative;left:auto;float:right;width:310px; height:280px;margin:0;}.yj100per-1 #yjLrec{position:absolute;top:0;right:0;width:300px;}.yj950-1 #yjLrec{float:right;width:300px;margin-left:20px;}.yj100per-1 #yjLrec{float:right;width:300px;margin-left:20px;}#contents #yjLrec a{text-decoration:underline;}
/* uft-min.css 1.0.0 */
#uft{padding:10px 0;border-top:1px solid #ccc;text-align:center;}
@font-face {
	font-family:XBRAND-Logotype;
	src: url('http://xbrand.yahoo.co.jp/XBRAND-Logotype.eot');
	src: url('http://xbrand.yahoo.co.jp/XBRAND-Logotype.eot?#iefix') format('embedded-opentype'),
		 url('http://xbrand.yahoo.co.jp/XBRAND-Logotype.woff') format('woff'),
		 url('http://xbrand.yahoo.co.jp/XBRAND-Logotype.ttf')  format('truetype');
}

/* ==========================================================================
   Common
   ========================================================================== */
.moreLink a{
	display:block;
	background:url(../images/v2/btn_viewall.png) no-repeat;
	width:68px;
	height:18px;
	margin-left:auto;
	text-indent:-9999px;
	overflow: hidden;
}
.moreLink a:hover{
	background-position:0 -20px;
}
.moreLink{
	padding-top: 1px;
}

/* magLogo */
.magLogo {background:url(../images/v2/magLogo_list.png) no-repeat; margin:auto; height:25px; text-indent:-9999px; overflow: hidden;}

.magLogo.anan { background-position:0 0; width:78px;}
.magLogo.be_story {background-position:-125px 0; width:35px;}
.magLogo.biteki { background-position:-250px 0; width:40px;}
.magLogo.brutus { background-position:-375px 0; width:78px;}
.magLogo.courrierjapon { background-position:-500px 0; width:90px;}

.magLogo.crea { background-position:0 -25px; width:71px;}
.magLogo.dime { background-position:-125px -25px; width:57px;}
.magLogo.domani { background-position:-250px -25px; width:80px;}
.magLogo.dress { background-position:-375px -25px; width:56px;}
.magLogo.engine { background-position:-500px -25px; width:85px;}

.magLogo.frau { background-position:0px -50px; width:54px;}
.magLogo.gq { background-position:-125px -50px; width:43px;}
.magLogo.bazaar { background-position:-250px -50px; width:70px;}
.magLogo.huge { background-position:-375px -50px; width:64px;}
.magLogo.mensclub { background-position:-500px -50px; width:103px;}

.magLogo.mens_ex { background-position:0px -75px; width:72px;}
.magLogo.mensnonno { background-position:-125px -150px; width:76px;}
.magLogo.misswedding { background-position:-125px -75px; width:77px;}
.magLogo.numero { background-position:-250px -75px; width:84px;}
.magLogo.oceans { background-position:-375px -75px; width:64px;}

.magLogo.popeye { background-position:-500px -75px; width:75px;}
.magLogo.rollingstone { background-position:0px -100px; width:96px;}
.magLogo.saita { background-position:-125px -100px; width:65px;}
.magLogo.steady {background-position:-250px -100px; width:71px;}
.magLogo.story { background-position:-375px -100px; width:69px;}

.magLogo.sweet { background-position:-500px -100px; width:72px;}
.magLogo.tokyocalendar { background-position:0px -125px; width:87px;}
.magLogo.uomo { background-position:-125px -125px; width:64px;}
.magLogo.xb_25ans { background-position:-250px -125px; width:56px;}
.magLogo.xbrandoriginal { background-position:-375px -125px; width:75px;}

.magLogo.hottopics { background-position:-500px -125px; width:124px;}
.magLogo.vice { background-position:0 -150px; width:60px;}

/* magLogo white */
#video .magLogo,
#sub_magazine .mag_title h3 {background:url(../images/v2/magLogo_list_white.png) no-repeat; margin:auto; height:25px; text-indent:-9999px; overflow: hidden;}

#video .magLogo.anan,
#sub_magazine .mag_title .magLogo.anan{ background-position:0 0; width:78px;}
#video .magLogo.be_story,
#sub_magazine .mag_title .magLogo.be_story{background-position:-125px 0; width:32px;}
#video .magLogo.biteki,
#sub_magazine .mag_title .magLogo.biteki{ background-position:-250px 0; width:40px;}
#video .magLogo.brutus,
#sub_magazine .mag_title .magLogo.brutus{ background-position:-375px 0; width:78px;}
#video .magLogo.courrierjapon,
#sub_magazine .mag_title .magLogo.courrierjapon{ background-position:-500px 0; width:90px;}

#video .magLogo.crea,
#sub_magazine .mag_title .magLogo.crea{ background-position:0 -25px; width:71px;}
#video .magLogo.dime,
#sub_magazine .mag_title .magLogo.dime{ background-position:-125px -25px; width:57px;}
#video .magLogo.domani,
#sub_magazine .mag_title .magLogo.domani{ background-position:-250px -25px; width:80px;}
#video .magLogo.dress,
#sub_magazine .mag_title .magLogo.dress{ background-position:-375px -25px; width:56px;}
#video .magLogo.engine,
#sub_magazine .mag_title .magLogo.engine{ background-position:-500px -25px; width:85px;}

#video .magLogo.frau,
#sub_magazine .mag_title .magLogo.frau{ background-position:0px -50px; width:54px;}
#video .magLogo.gq,
#sub_magazine .mag_title .magLogo.gq{ background-position:-125px -50px; width:43px;}
#video .magLogo.bazaar,
#sub_magazine .mag_title .magLogo.bazaar{ background-position:-250px -50px; width:70px;}
#video .magLogo.huge,
#sub_magazine .mag_title .magLogo.huge{ background-position:-375px -50px; width:64px;}
#video .magLogo.mensclub,
#sub_magazine .mag_title .magLogo.mensclub{ background-position:-500px -50px; width:103px;}

#video .magLogo.mens_ex,
#sub_magazine .mag_title .magLogo.mens_ex{ background-position:0px -75px; width:72px;}
#video .magLogo.mensnonno,
#sub_magazine .mag_title .magLogo.mensnonno{ background-position:-125px -150px; width:76px;}
#video .magLogo.misswedding,
#sub_magazine .mag_title .magLogo.misswedding{ background-position:-125px -75px; width:77px;}
#video .magLogo.numero,
#sub_magazine .mag_title .magLogo.numero{ background-position:-250px -75px; width:84px;}
#video .magLogo.oceans,
#sub_magazine .mag_title .magLogo.oceans{ background-position:-375px -75px; width:64px;}

#video .magLogo.popeye,
#sub_magazine .mag_title .magLogo.popeye{ background-position:-500px -75px; width:75px;}
#video .magLogo.rollingstone,
#sub_magazine .mag_title .magLogo.rollingstone{ background-position:0px -100px; width:96px;}
#video .magLogo.saita,
#sub_magazine .mag_title .magLogo.saita{ background-position:-125px -100px; width:65px;}
#video .magLogo.steady,
#sub_magazine .mag_title .magLogo.steady{background-position:-250px -100px; width:71px;}
#video .magLogo.story,
#sub_magazine .mag_title .magLogo.story{ background-position:-375px -100px; width:69px;}

#video .magLogo.sweet,
#sub_magazine .mag_title .magLogo.sweet{ background-position:-500px -100px; width:72px;}
#video .magLogo.tokyocalendar,
#sub_magazine .mag_title .magLogo.tokyocalendar{ background-position:0px -125px; width:87px;}
#video .magLogo.uomo,
#sub_magazine .mag_title .magLogo.uomo{ background-position:-125px -125px; width:64px;}
#video .magLogo.xb_25ans,
#sub_magazine .mag_title .magLogo.xb_25ans{ background-position:-250px -125px; width:56px;}
#video .magLogo.xbrandoriginal,
#sub_magazine .mag_title .magLogo.xbrandoriginal{ background-position:-375px -125px; width:75px;}

#video .magLogo.hottopics,
#sub_magazine .mag_title .magLogo.hottopics{ background-position:-500px -125px; width:124px;}
#video .magLogo.vice,
#sub_magazine .mag_title .magLogo.vice{ background-position:0 -150px; width:53px;}


/* ==========================================================================
   #contents
   ========================================================================== */
#YPApushdown > div {
	margin-top:10px;
}
#wrapper{
	width: 100%;
	min-width: 970px;
}
#contents {
	max-width:1190px;
	min-width:950px;
	padding:0 10px;
	margin:0 auto;
}
#main_contents {
	float:left;
	width:100%;
	margin-right:-310px;
}
#main_contents .main_inner{
	padding-right:310px;
}
#contents #sub_contents {
	float:left;
	width:300px;
	margin-left:10px;
}
/* ==========================================================================
   Header
   ========================================================================== */
#header {
	margin:0 auto;
	padding:22px 15px 14px;
	min-width:920px;
	max-width:1160px;
}
#header h1 {
	float:left;
}
#header .txt {
	float:left;
	margin:0 0 0 25px;
	color:#666;
	font-size:86%;
	letter-spacing:.2em;
	line-height:25px;
}
#header .ylogo {
	float:right;
}/* ==========================================================================
   #nav
   ========================================================================== */
.nav {
	margin:auto;
	width:100%;
	background-color:#000;
}
.nav h2 {
	display:none;
}
ul.nav_link {
	max-width:1190px;
	min-width:950px;
	margin:0 auto;
	text-align:center;
	letter-spacing: -.4em;
}
ul.nav_link li {
	float:left;
	letter-spacing: normal;
	height:40px;
	background: #343434; /* Old browsers */
	background: -moz-linear-gradient(top,  343434 0%, #2e2e2e 90%, #040404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,343434), color-stop(90%,#2e2e2e), color-stop(100%,#040404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  343434 0%,#2e2e2e 90%,#040404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  343434 0%,#2e2e2e 90%,#040404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  343434 0%,#2e2e2e 90%,#040404 100%); /* IE10+ */
	background: linear-gradient(to bottom,  343434 0%,#2e2e2e 90%,#040404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#343434', endColorstr='#040404',GradientType=0 ); /* IE6-9 */
}
ul.nav_link li a {
	display:block;
	margin-left:1px;
	padding:0 5px;
	background-color:#000;
	text-align:center;
}
ul.nav_link li em {
	display:block;
	margin-left:1px;
}
ul.nav_link li em,
ul.nav_link li a:hover {
	background: #353947; /* Old browsers */
	background: -moz-linear-gradient(top,  #353947 0%, #21232c 70%, #030405 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353947), color-stop(70%,#21232c), color-stop(100%,#030405)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #353947 0%,#21232c 70%,#030405 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353947', endColorstr='#030405',GradientType=0 ); /* IE6-9 */
}
ul.nav_link li span {
	display:block;
	margin:0 auto;
	background:url(../images/v2/nav_menu.png) no-repeat;
	text-indent:-9999px;
}
ul.nav_link li.home {width:6.5%;}
ul.nav_link li.home span{
	background-position:0 0;
	width:33px;
	height:40px;
}
ul.nav_link li.home em span{background-position:0 -50px;}
ul.nav_link li.fashion {width:8.5%;}
ul.nav_link li.fashion span {
	background-position:-33px 0;
	width:45px;
	height:40px;
}
ul.nav_link li.fashion em span{background-position:-33px -50px;}
ul.nav_link li.gourmet {width:8.9%;}
ul.nav_link li.gourmet span {
	background-position:-80px 0;
	width:51px;
	height:40px;
}
ul.nav_link li.gourmet em span {background-position:-80px -50px;}
ul.nav_link li.product {width:8.6%;}
ul.nav_link li.product span {
	background-position:-132px 0;
	width:48px;
	height:40px;
}
ul.nav_link li.product em span {background-position:-132px -50px;}
ul.nav_link li.vehicle {width:8%;}
ul.nav_link li.vehicle span {
	background-position:-180px 0;
	width:42px;
	height:40px;
}
ul.nav_link li.vehicle em span {background-position:-180px -50px;}
ul.nav_link li.beauty {width:7.5%;}
ul.nav_link li.beauty span {
	background-position:-224px 0;
	width:40px;
	height:40px;
}
ul.nav_link li.beauty em span {background-position:-224px -50px;}
ul.nav_link li.travel {width:7.5%;}
ul.nav_link li.travel span {
	background-position:-263px 0;
	width:38px;
	height:40px;
}
ul.nav_link li.travel em span {background-position:-263px -50px;}
ul.nav_link li.lifestyle {width:8.5%;}
ul.nav_link li.lifestyle span {
	background-position:-302px 0;
	width:48px;
	height:40px;
}
ul.nav_link li.lifestyle em span {background-position:-302px -50px;}
ul.nav_link li.entertainment {width:12.5%;}
ul.nav_link li.entertainment span {
	background-position:-351px 0;
	width:84px;
	height:40px;
}
ul.nav_link li.entertainment em span {background-position:-351px -50px;}
ul.nav_link li.business_money {width:14%;}
ul.nav_link li.business_money span {
	background-position:-434px 0;
	width:103px;
	height:40px;
}
ul.nav_link li.business_money em span {background-position:-434px -50px;}
ul.nav_link li.bodycare {width:9.5%;}
ul.nav_link li.bodycare a,ul.nav_link li.bodycare em{margin-right: 1px;}
ul.nav_link li.bodycare span {
	background-position:-537px 0;
	width:57px;
	height:40px;
}
ul.nav_link li.bodycare em span {background-position:-537px -50px;}

/* width 950px */
.yj950-2 ul.nav_link {
	width:950px;
}/* ---------- #sub_contents ---------- */
/* LREC */
.ad_lrec{
	margin-top: 20px;
}
/* common */
#all_magazines,
#search,
#hottopics,
#video,
#pick_up,
#recommend_magazines,
#recommend_contents {
	margin-top:20px;
}

.sub_ttl {
	background-color:#000;
	padding:0 10px;
	line-height:45px;
	letter-spacing:-.40em;
}
.sub_ttl h3,
.sub_ttl p {
	letter-spacing:normal;
}
.sub_ttl h3 {
	float:left;
}
.sub_ttl p {
	float:right;
	color:#fff;
	font-size:86%;
	vertical-align:middle;
	text-align:right;
}
.sub_ttl a {
	color:#fff;
	font-size:93%;
}

/* titile */
.sub_ttl h3,
#search h3,
#pick_up h4,
#footer_search h3,
#sub_ranking h3,
#sub_pickup h3,
#recommend_contents h3{
	background:url(../images/v2/subC_title.png) no-repeat;
	text-indent:-9999px;
	margin-top:15px;
}
#all_magazines .sub_ttl h3 {
	background-position:0 0;
	width:103px;
	height:15px;
	margin-top:16px;
}
#all_magazines .sub_ttl p {width:170px;}

#search h3,
#footer_search h3 {
	background-position:0 -29px;
	margin-top:5px;
	width:50px;
	height:19px;
}
#hottopics .sub_ttl h3 {
	background-position:0 -60px;
	width:80px;
	height:15px;
	margin-top:16px;
}
#hottopics .sub_ttl p {width:200px;}
#video .sub_ttl h3 {
	background-position:0 -90px;
	width:68px;
	height:20px;
	margin-top:13px;
}
#video .sub_ttl p {width:212px;}
#pick_up .sub_ttl h3 {
	background-position:0 -120px;
	width:55px;
	height:15px;
	margin-top:16px;
}
#pick_up .sub_ttl p{width:225px;}
#recommend_magazines .sub_ttl h3 {
	background-position:0 -150px;
	width:185px;
	height:15px;
	margin-top:16px;
}
#recommend_magazines .sub_ttl p{width:95px;}
#pick_up #pickup_people h4 {
	background-position:0 -180px;
	height:20px;
}
#pick_up #pickup_matome h4 {
	background-position:0 -210px;
	height:25px;
}
#sub_ranking h3 {
	background-position:0 -240px;
	height:20px;
}
#sub_pickup h3 {
	background-position:0 -280px;
	height:20px;
}
#recommend_contents h3 {
	background-position:0 -302px;
	width:174px;
	height:15px;
	margin-top:16px;
}

/* dot */
#pick_up #pickup_people,
#pick_up #pickup_matome,
#sub_ranking,
#sub_pickup {
	background:url(../images/v2/dot_border.png) repeat-x 0 bottom;
	padding-bottom:10px;
}/* ----- #all_magazines ----- */
#all_magazines #magazines{
	padding-top: 10px;
}
#all_magazines #magazines #mag_man,
#all_magazines #magazines #mag_woman  {
	float:left;
	width:53%;
}
#all_magazines #magazines #mag_woman  {
	width:47%;
}
#all_magazines #magazines #mag_man li ,
#all_magazines #magazines #mag_woman li  {
	float:left;
}
#all_magazines #magazines #mag_man li:nth-child(odd){
	width:47%;
}
#all_magazines #magazines #mag_man li:nth-child(even){
	width:42%;
}
#all_magazines #magazines #mag_woman li:nth-child(odd),
#all_magazines #magazines #mag_woman li:nth-child(even){
	width:45%;
}
#all_magazines #magazines #mag_man li a,
#all_magazines #magazines #mag_woman li a {
	display:block;
}

#all_magazines #magazines #mag_man li,
#all_magazines #magazines #mag_woman li{
	background:url(../images/v2/arw_allM.png) no-repeat left;
	background-position:0 8px;
	padding:1px 0 5px 7px;
}
#all_magazines #magazines #mag_man li:hover,
#all_magazines #magazines #mag_woman li:hover{
	background-position:0 -33px;
}

/* magLogo .magAll */
.magLogo_allM a{background:url(../images/v2/magLogo_allM_list.png) no-repeat; display: block; height:25px; text-indent:-9999px; overflow: hidden;}

.magLogo_allM.brutus a { background-position:-5px 0; width:54px;}
.magLogo_allM.courrierjapon a { background-position:-80px 0; width:62px;}
.magLogo_allM.anan a{ background-position:-155px 0; width:54px;}
.magLogo_allM.be_story a{background-position:-230px 0; width:24px;}

.magLogo_allM.dime a { background-position:-5px -24px; width:42px;}
.magLogo_allM.engine a { background-position:-80px -24px; width:56px;}
.magLogo_allM.biteki a{ background-position:-155px -24px; width:30px;}
.magLogo_allM.crea a { background-position:-230px -24px; width:50px;}

.magLogo_allM.gq a { background-position:-5px -48px; width:29px;}
.magLogo_allM.huge a { background-position:-80px -48px; width:48px;}
.magLogo_allM.domani a { background-position:-155px -48px; width:52px;}
.magLogo_allM.dress a { background-position:-230px -48px; width:43px;}

.magLogo_allM.mensclub a { background-position:-5px -72px; width:66px;}
.magLogo_allM.mens_ex a { background-position:-80px -72px; width:46px;}
.magLogo_allM.mensnonno a { background-position:-5px -170px; width:70px;}
.magLogo_allM.frau a { background-position:-155px -72px; width:36px;}
.magLogo_allM.bazaar a { background-position:-230px -72px; width:58px;}

.magLogo_allM.oceans a { background-position:-5px -96px; width:47px;}
.magLogo_allM.popeye a { background-position:-80px -96px; width:48px;}
.magLogo_allM.misswedding a { background-position:-155px -96px; width:58px;}
.magLogo_allM.numero a { background-position:-230px -96px; width:55px;}

.magLogo_allM.rollingstone a { background-position:-5px -120px; width:67px;}
.magLogo_allM.tokyocalendar a { background-position:-80px -120px; width:62px;}
.magLogo_allM.saita a { background-position:-155px -120px; width:44px;}
.magLogo_allM.steady a {background-position:-230px -120px; width:54px;}

.magLogo_allM.uomo a { background-position:-5px -144px; width:47px;}
.magLogo_allM.vice a { background-position:-80px -144px; width:35px;}
.magLogo_allM.story a { background-position:-155px -144px; width:45px;}
.magLogo_allM.sweet a { background-position:-230px -144px; width:46px;}

.magLogo_allM.xb_25ans a { background-position:-155px -168px; width:40px;}/* ----- #search ----- */
#search {
	margin-top:20px;
	padding:10px;
	background-color:#000;
}
#search h3 {
	float:left;
	margin-right:10px;
}
.search_btn {
	float:left;
}
.search_btn input {
	height:25px;
	float:left;
}
.search_btn input.textBox {
	height: 15px;
	padding:5px 5px  5px 25px;
	width:140px;
	background:url(../images/v2/search_icon.png) no-repeat 9px 19px #fff;
	background-position:3% center;
	border:0;
	border-radius:10px 0 0 10px;
}
.search_btn input.btn {
	padding:4px;
	width:50px;
	border:0;
	border-radius:0 10px 10px 0;
	background-color:#fff;
	cursor:pointer;
}/* ----- #hottopics ----- */
#hottopics ul {
	background: -moz-linear-gradient(top center, #e6e6e6 80%, #fff 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#e6e6e6), to(#fff));
	background: -ms-linear-gradient(top,  #e6e6e6 80%,#ffffff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding:5px 5px 0;
	border-bottom:1px solid #dbdbdb;
}
#hottopics li {
	position:relative;
	padding:10px;
	border-top:1px dotted #ccc;
	background-color:#fff;
}
#hottopics li:first-child {
	border-top:none;
}
#hottopics li a {
	display:block;
	min-height:100px;
}
#hottopics li a h4 {
	padding:28px 0 0 90px;
	font-size:93%;
}
#hottopics li a:hover h4 {
	text-decoration:underline;
}
#hottopics li a .date {
	position:absolute;
	top:10px;
	left:80px;
	padding:1px 5px;
	background-color:#000;
	font-family:Avenir Next Condensed;
	color:#fff;
	font-size:86%;
	letter-spacing:0.05em;
	z-index:10;
}
#hottopics li a .img {
	position:absolute;
	top:20px;
	left:5px;
	width:81px;
	height:81px;
	border:1px solid #ccc;
	z-index:0;
}
/* ----- #video ----- */
#video {
	min-height:320px;
}
#video .video_link >a {
	display:block;
	position:relative;
	width:300px;
	height:300px;
}
#video .video_link .title {
	position:absolute;
	bottom:0;
	left:0;
	padding:10px;
	width:100%;
	background-color:rgba(0,0,0,0.5);
	z-index:10;
	box-sizing:border-box;
}
#video .video_link .title h4 {
	margin-top:10px;
	color:#fff;
}
#video .video_link .title .magLogo{
	color:#fff;
	text-align:center;
}
#video .img {
	position:absolute;
	top:0;
	left:0;
	width:300px;
	height:300px;
	z-index:0;
}
#video .video_link > a:hover .img:after {
	display: block;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:300px;
	height:300px;
	background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.4) 70%, rgba(0,0,0,0.4) 100%);
	background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(50%,rgba(0,0,0,0.2)),color-stop(70%,rgba(0,0,0,0.4)),color-stop(100%,rgba(0,0,0,0.4)));
	background:-ms-linear-gradient(top, rgba(0,0,0,0) 0,rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.4) 70%, rgba(0,0,0,0.4) 100%);
	background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.2) 50%, rgba(0,0,0,0.4) 70%, rgba(0,0,0,0.4) 100%);
	z-index: 1;
}#pick_up #pickup_people,
#pick_up #pickup_metome {
	margin-top:25px;
}
#pick_up #pickup_article h4 {
	display:none;
}
#pick_up #pickup_article ul {
	background: -moz-linear-gradient(top center, #e6e6e6 80%, #fff 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#e6e6e6), to(#fff));
	background: -ms-linear-gradient(top,  #e6e6e6 80%,#ffffff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding:5px 5px 0;
	border-bottom:1px solid #dbdbdb;
}
#pick_up #pickup_article li {
	position:relative;
	margin-bottom:5px;
	padding:5px;
	background-color:#fff;
}
#pick_up #pickup_article li a {
	display:block;
	min-height:140px;
}
#pick_up #pickup_article li a:hover h5,
#pick_up #pickup_people li a:hover h5{
	text-decoration:underline;
}
#pick_up #pickup_article li h5,
#pick_up #pickup_article li .lead_txt {
	margin-left:150px;
}
#pick_up #pickup_article li h5 {
	margin-bottom:5px;
	padding-top:5px;
	font-size:93%;
	font-weight:bold;
	line-height:1.45;
}
#pick_up #pickup_article li .lead_txt {
	color:#333;
	font-size:72%;
}
#pick_up #pickup_article li .magLogo {
	margin-top:5px;
	text-align:center;
}
#pick_up #pickup_article li .img {
	position:absolute;
	top:5px;
	left:5px;
}

#pick_up #pickup_people li {
	position:relative;
	margin:10px;
	padding-top:15px;
	padding-bottom:10px;
	min-height:4em;
	border-top:1px dashed #ccc;
}
#pick_up #pickup_people li:first-child {
	border-top:none;
	padding-top:0;
}
#pick_up #pickup_people li .img {
	position:absolute;
	top:15px;
	left:0;
}
#pick_up #pickup_people li:first-child .img{
	top:0;
}
#pick_up #pickup_people li h5,
#pick_up #pickup_people li .lead_txt {
	margin-left:70px;
}
#pick_up #pickup_people li .lead_txt {
	color:#777;
	font-size:86%;
}
#pick_up #pickup_people li .img img{
	width:60px;
	border-radius:60px;
	-webkit-border-radius:60px;
  	-moz-border-radius:60px;
}

#pick_up #pickup_matome h4 {
	margin-bottom:10px;
}
#pick_up #pickup_matome ul {
	padding:0 10px 10px;
}
#pick_up #pickup_matome li {
	float:left;
	margin:0 10px 10px 0;
}
#pick_up #pickup_matome li a {
	border:1px solid #ccc;
	padding:3px;
	background-color:#f7f7f7;
	border-radius:3px;
	-webkit-border-radius:3px;
  	-moz-border-radius:3px;
	white-space:nowrap;
}
#pick_up #pickup_people .moreTxtLink,
#pick_up #pickup_matome .moreTxtLink {
	padding-top:5px;
	border-top:1px dashed #ccc;
}
#pick_up #pickup_people .moreTxtLink a,
#pick_up #pickup_matome .moreTxtLink a {
	display:block;
	background:url(../images/v2/arw_top.png) no-repeat right center;
	margin:5px 10px 0 0;
	padding-right:10px;
	color:#666;
	font-size:86%;
	text-align:right;
}
#pick_up #pickup_people .moreTxtLink a:hover,
#pick_up #pickup_matome .moreTxtLink a:hover {
	text-decoration:underline;
}
#pick_up #pickup_people li a:hover {
	text-decoration:none;
}
#pick_up #pickup_people a:hover h5 {
	text-decoration:underline;
}
/* ----- #recommend_magazines ----- */
#recommend_magazines .section {
    border: 5px solid #e6e6e6;
}

#recommend_magazines ul.tab {
    position: relative;
    z-index: 20;
    margin-bottom: -1px;
    overflow: hidden;
}
#recommend_magazines ul.tab li {
    float: left;
    width: 25%;
    margin-left: -1px;
    border-left: 1px solid #E6E6E6;
    background: #e4e2e0; /* Old browsers */
    background: -moz-linear-gradient(top,  #e4e2e0 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e2e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e4e2e0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e4e2e0 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e4e2e0 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e4e2e0 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e2e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#recommend_magazines ul.tab li span {
    display: block;
    border-top:1px solid #fff;
    border-bottom: 1px solid #E6E6E6;
    color: #000;
    text-align: center;
    text-decoration: none;
    padding:5px 0;
}
#recommend_magazines ul.tab li span.active {
    border-bottom: 1px solid #FFF;
    background-color:#FFF;
    cursor: default;
}
#recommend_magazines ul.tab li span a{
    margin:0 auto;
	padding-left:3px;
    display:block;
    overflow:hidden;
}

#recommend_magazines .tabContents {
    position: relative;
    z-index: 10;
    overflow: hidden;
}
#recommend_magazines .tabContents .mag_img {
    position:absolute;
    top:10px;
    left:10px;
}
#recommend_magazines .tabContents .ttl {
    margin:10px;
    padding-left:70px;
    line-height:1.3;
}
#recommend_magazines .tabContents .ttl h5 {
	font-weight:bold;
	font-size:93%;
}
#recommend_magazines .tabContents .ttl a:hover h5 {
	text-decoration:underline;
}
#recommend_magazines .tabContents .ttl .lead_txt {
    margin-top:10px;
    font-size:86%;
}
#recommend_magazines .tabContents .ttl .more_txt {
    margin-top:10px;
    text-align:right;
}
#recommend_magazines .tabContents .ttl .more_txt a:hover {
	text-decoration:underline;
}
#recommend_magazines .tabContents .ttl .more_txt a {
	font-size:86%;
}

#recommend_magazines .tabBody {
    border-top: 1px solid #333;
    overflow: hidden;
    display: none;
}
#recommend_magazines #tabCont1 {
    display: block;
}/* ----- .ad_banner ----- */
.ad_banner li{
	margin-top:10px;
}
.ad_banner li a {
	display:block;
}/* ==========================================================================
   #footer
   ========================================================================== */
#footer {
	background-color:#000;
	margin:auto;
	margin-top:60px;
}
#footer a:hover {
	text-decoration:underline;
}
#footer_menu {
	padding-top:20px;
	padding-bottom:30px;
	background-color:#f7f9f9;
}

#footer_inner #sub_menu,
#footer_inner .yjChviewWrap{
	margin:0 auto;
	min-width:930px;
	max-width:1170px;
}
#footer_menu .fLink,
#footer_menu .magazineLink {
	margin:0 auto;
	padding:0 15px;
	min-width:930px;
	max-width:1160px;
}
#footer_inner .nav{
	border-bottom: 1px solid #fff;
}

#page_top {
	background-color:#f1f1f1;
	border-bottom:1px solid #fff;
}
#page_top .page_top_inner {
	margin:0 auto;
	max-width:1190px;
	min-width:950px;
}
#page_top .page_topLink a{
	display:block;
	height:18px;
	background:url(../images/v2/btn_pagetop.png) no-repeat right top;
	border-right:1px solid #fff;
	text-indent:-9999px;
}
#page_top .page_topLink a:hover {
	background-position:right bottom;
}
#footer_menu .fLink dt .txt{
	margin: 0 0 0 10px;
	color: #666;
	font-size: 86%;
	letter-spacing:0.2em;
}
#footer_menu .fLink dt a,
#footer_menu .fLink dt .txt {
	vertical-align:middle;
}
#footer_menu .fLink .sub_link {
	padding:10px 0 15px;
	border-bottom:1px solid #999;
}
#footer_menu .fLink .sub_link li{
	float:left;
	margin-right:15px;
}
#footer_menu .fLink .sub_link li a {
	font-size:86%;
}
#footer_menu .magazineLink dt {
	border-left: 5px solid #999;
	margin-top:15px;
	padding:0 5px 2px;
	font-size:86%;
}
#footer_menu .magazineLink dd {
	display:table;
	width:100%;
	overflow:hidden;
}
#footer_menu .magazineLink .item {
	display:table-cell;
	margin-bottom:10px;
	padding:5px 10px 7px;
	border-right:1px solid #ccc;
}
#footer_menu .magazineLink .item:last-child {
	border-right:0;
}
#footer_menu .magazineLink .item.m1 {
	padding-left:10px;
	border-left:1px solid #ccc;
}
#footer_menu .magazineLink .item li a {
	font-size:79%;
}
#footer_menu .magazineLink .item li a span {
	font-size:89%;
}
#footer_inner #sub_menu {
	margin-top:20px;
}
#footer_inner #sub_menu ul {
	text-align:center;
}
#footer_inner #sub_menu li {
	margin-right:50px;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#footer_inner #sub_menu li:last-child {
	margin-right:0;
}
#footer_inner #sub_menu li a {
	margin-top:20px;
	color:#fff;
	font-size:86%;
}
#footer_inner #sub_menu li span {
	font-size:92%;
}
#footer_inner #footer_search {
	width: 300px;
	margin: 0 auto;
	padding: 20px 0;
}
#footer_search h3 {
	color:#fff;
	float:left;
	margin-right:10px;
	line-height: 25px;
}

.yjChviewWrap {
  text-align: center;
}
.yjChview{
  display: inline-block;
  padding: 5px 30px 20px;
  text-align: center;
}
.yjChview dl, .yjChview dd, .yjChview p { margin: 0; }
.yjChview dl dt, .yjChview dl dd {
	float:left;
  font-size: 14px;
  line-height: 1.2em;
}
.yjChview dl dt{
	display:none;
}
.yjChview dl dd {
	border:1px solid #626262;
	color:#fff;
}
.yjChview dl dd.end {
	border-radius:5px 0 0 5px;
	border-right:none;
	background: #353947; /* Old browsers */
	background: -moz-linear-gradient(top,  #353947 0%, #21232c 70%, #030405 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353947), color-stop(70%,#21232c), color-stop(100%,#030405)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #353947 0%,#21232c 70%,#030405 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353947', endColorstr='#030405',GradientType=0 ); /* IE6-9 */
}
.yjChview dl dd:last-child {
	border-radius:0 5px 5px 0;
	border-left:none;
}
.yjChview dl dd span,
.yjChview dl dd a {
	display:block;
	padding:3px 20px;
	color:#fff;
	font-size:86%;
}
.yjChview dl dd:hover {
background: #353947; /* Old browsers */
	background: -moz-linear-gradient(top,  #353947 0%, #21232c 70%, #030405 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353947), color-stop(70%,#21232c), color-stop(100%,#030405)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #353947 0%,#21232c 70%,#030405 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #353947 0%,#21232c 70%,#030405 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353947', endColorstr='#030405',GradientType=0 ); /* IE6-9 */
}

#footer address{
	margin:0 auto;
	padding-bottom:20px;
	color:#fff;
	font-family:Avenir Next Condensed,sans-serif;
	font-size:86%;
	text-align:center;
	font-style:normal;
}

/* width 950px */
.yj950-2 #page_top .page_top_inner,
.yj950-2 #footer_menu .fLink,
.yj950-2 #footer_menu .magazineLink,
.yj950-2 #footer_inner #sub_menu,
.yj950-2 #footer_search,
.yj950-2 address {
	width:950px;
}
.ad950 #footer_menu .fLink .sub_link {
	width:920px !important;
}/* ----- #sub_magazine ----- */
#sub_magazine .mag_title {
	margin-top:20px;
	padding:15px 0 10px;
	background-color:#000;
}
#sub_magazine #mag_contents {
	background: -moz-linear-gradient(top center, #e6e6e6 80%, #fff 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#e6e6e6), to(#fff));
	background: linear-gradient(top center, #e6e6e6 80%, #fff 100%);
	background: -ms-linear-gradient(top,  #e6e6e6 80%,#ffffff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding:5px 5px 15px;
	border-bottom:1px solid #cfcfcf;
}
#sub_magazine .mag_inner {
	padding:5px;
	background-color:#fff;
}
#sub_magazine #mag_contents .date {
	margin-top:5px;
	font-size:86%;
}
#sub_magazine #mag_contents h4 {
	margin-bottom:5px;
	font-size:115%;
	font-weight:bold;
}
#sub_magazine #mag_contents h4 a:hover{
	text-decoration:underline;
}
#sub_magazine #mag_contents .mag_sub {
	position:relative;
	min-height: 130px;
}
#sub_magazine #mag_contents .mag_sub .img {
	position:absolute;
	top:0;
	left:0;
}
#sub_magazine #mag_contents .mag_sub .txt {
	padding-left:105px;
}
#sub_magazine #mag_contents .mag_sub .txt .mag_txt {
	font-size:86%;
}
#sub_magazine #mag_contents .mag_sub .txt .sell_info {
	margin-top:5px;
	font-size:72%;
}
#sub_magazine #mag_contents .sell_info {
	margin-top:10px;
}
#sub_magazine #mag_contents .sell_info li{
	margin:5px 0;
	font-size:86%;
}
#sub_magazine #mag_contents .sell_info a{
	display:inline;
	background:url(../images/v2/newlink_icon.png) no-repeat right center;
	padding-right:15px;
}
#sub_magazine #mag_contents .txt_link li a:hover{
	text-decoration:underline;
}
#sub_magazine #mag_contents .buy_btn {
	margin-top:10px;
}
#sub_magazine #mag_contents .buy_btn li {
	margin-bottom:5px;
	width:240px;
}
#sub_magazine #mag_contents .buy_btn li a:hover {
	text-decoration:underline;
}
#sub_magazine #mag_contents .buy_btn li.mag_digital {
	background:url("../images/v2/cart-icon.png") no-repeat scroll 250px center #000;
	padding-right:40px;
}
#sub_magazine #mag_contents .buy_btn li.mag_official {
	background:url("../images/v2/newlink_w_icon.png") no-repeat scroll 250px center #000;
	padding-right:40px;
}
#sub_magazine #mag_contents .buy_btn li:last-child {
	margin-bottom:0;
}
#sub_magazine #mag_contents .buy_btn li a {
	display:block;
	padding:15px 0 15px 15px;
	background-color:#000;
	color:#fff;
	font-size:86%;
}
#sub_magazine #mag_contents .buy_btn li.mag_digital a span{
	display:block;
	font-size:84%;
}/* ----- #sub_ranking ----- */
#sub_ranking {
	margin-top:25px;
}
#sub_ranking h3 {
	margin-bottom:10px;
}
#sub_ranking .txt {
	display:block;
	margin:10px 0 15px 10px;
	font-size:86%;
}
#sub_ranking ol {
	counter-reset:number;
}
#sub_ranking ol li {
	position:relative;
	margin:10px 10px 15px;
	/*min-height:50px;*/
	*zoom:normal !important;
}
#sub_ranking ol li:before {
	font-family:XBRAND-Logotype;
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	width:20px;
	height:20px;
	counter-increment:number;
	content:counter(number);
	color:#fff;
	font-size:100%;
	line-height:20px;
	text-align:center;
	background-color:#000;
	z-index:10;
}
#sub_ranking ol li a {
	display:block;
	position:relative;
	min-height:50px;
}
#sub_ranking ol li a:hover h4 {
	text-decoration:underline;
}
#sub_ranking ol li a h4 {
	padding-left:85px;
	word-break:break-all;
	font-weight:bold;
}
#sub_ranking ol li a:hover .title h4 {
	text-decoration:underline;
}
#sub_ranking ol li a .img {
	position:absolute;
	top:0;
	left:23px;
	box-shadow:5px 5px 0 #e0e0e0;
}
#sub_ranking .date {
	font-size:86%;
	margin:15px 0 0 10px;
	padding-bottom:15px;
}
#sub_ranking .moreTxtLink,
#sub_pickup .moreTxtLink {
	padding-top:5px;
	border-top:1px dashed #ccc;
}
#sub_ranking .moreTxtLink a,
#sub_pickup .moreTxtLink a {
	display:block;
	background:url(../images/v2/arw_top.png) no-repeat right center;
	margin:5px 10px 0 0;
	padding-right:10px;
	color:#666;
	font-size:86%;
	text-align:right;
}
#sub_ranking .moreTxtLink a:hover,
#sub_pickup .moreTxtLink a:hover {
	text-decoration:underline;
}/* ----- #sub_pickup ----- */
#sub_pickup {
	margin-top:25px;
}
#sub_pickup .txt {
	display:block;
	margin:10px;
	font-size:86%;
}
#sub_pickup ul {
	margin:0 0 15px 10px;
}
#sub_pickup li {
	position:relative;
	float:left;
	margin-right:20px;
	width:81px;
}
#sub_pickup li:last-child {
	margin-right:0;
}
#sub_pickup li a:hover h4 {
	text-decoration:underline;
}
#sub_pickup li h4 {
	padding-top:90px;
	font-size:86%;
	line-height:1.45;
	word-break:break-all;
}
#sub_pickup li .img {
	position:absolute;
	top:0;
	left:0;
}#recommend_contents ul {
	background: -moz-linear-gradient(top center, #e6e6e6 80%, #fff 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(#e6e6e6), to(#fff));
	background: -ms-linear-gradient(top,  #e6e6e6 80%,#ffffff 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	padding:5px 5px 0;
	border-bottom:1px solid #dbdbdb;
}
#recommend_contents li {
	position:relative;
	padding:5px;
	border-top:1px dotted #ccc;
	background-color:#fff;
}
#recommend_contents li:first-child {
	border-top:none;
}
#recommend_contents li a {
	display:block;
	min-height:85px;
}
#recommend_contents li a h4 {
	padding:0 0 0 95px;
	font-size:93%;
}
#recommend_contents li a:hover h4 {
	text-decoration:underline;
}
#recommend_contents li a .img {
	position:absolute;
	top:5px;
	left:5px;
	width:81px;
	height:81px;
	border:1px solid #ccc;
	z-index:0;
}


#facebook {
	margin-top:20px;
}